@media (max-width:1640px){

    .pageshop_list {
    width: 100%;
    float: left;
    margin-top: 10px;
}
    .newspromo_c a h3 {
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 0px;
    }
.home_biodet .home_bio_c2 figure img {
    width: 640px;
    float: none;
    display: inline-block;
    margin-bottom: 0px;
}

.home_biodet .home_bio_c1 {
    padding-bottom: 10px !important;
}

.pageshop {

    padding-top: 50px !important;
}


    .portfolio_slider h3 {
        font-size: 23px;
        line-height: 26px;
        margin-bottom: 10px;
        margin-top: 15px;
        padding-right: 0px;
        letter-spacing: 1px;
    }

    .parallax_video{
height:520px;
}

.tparrows1big{display: none;}
.tparrows2big{display: none;}

.contact_header {
    height: 350px;
}

.contact_page_it strong {
    margin-bottom: 5px;
    font-size: 15px;
}


    .pvert {
        padding-top: 75px;
        padding-bottom: 75px;
    }
.frmc .frm input {
    line-height: 30px;
    height: 30px;
}
.ac-custom {
    margin-top: 10px;
}
.emcont strong {
    margin-bottom: 3px;
}
.frmc .frm textarea {
    height: 60px;
}
.frmc .frm {
    margin-bottom: 20px;
}

.projects_page {
    padding-top: 100px;
    padding-bottom: 50px;
}
.projects_page h1 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px;
}
.projects_page h3 {
    font-size: 18px;
    font-weight: 400;
    padding-right: 50px;
    margin-bottom: 35px;
}

.newspromo_dettagli h1,.md_title h4  {
    font-size: 45px  !important;
    line-height: 45px  !important;
}
.cont_frmn h3{
font-size: 45px;
 line-height: 45px;
}


.header_buttons {
    width: 670px;
    height: 150px;
}

.bottommarker span{
font-size: 15px;
}

.header_buttons_box button i {
    width: 64px;
    height: 64px;
    margin-left: -32px;
    margin-top: -32px;
}
    .header_buttons_box button i {
        width: 48px;
        height: 48px;
        margin-left: -24px;
        margin-top: -24px;
    }
    .parallax_image {
    width: 100%;
    float: left;
    height: 500px;
}
.portfolio_slider .owl-stage {
    padding-right: 0px !important;
}
.portfolio_slider {
    margin-top: 5px;
}
.portfolio_slider .tparrows1{
    bottom: -30px;
}
.portfolio_slider .tparrows2 {
    bottom: -30px;
}
    .header_buttons_box button {
    padding: 30px;
}
}



@media (max-width:1399px){


.home_detc2 {

    padding-left: 30px;
}


.product_box_showcase .item h3 {
    font-size: 30px;
}


    #home_products_sx_it_5 {
    margin-bottom: 450px;
}
    .product_box {
    height: 440px;
}

    .home_products_dx {
    padding-right: 20px;
}
.product_box figure {
    margin-top: 20px;
    margin-bottom: 20px;
}

    .navigation_top {
    padding-left: 30px;
    padding-right: 30px;
}
    home_header_it_t h3 .spn {
    font-size: 47px;
    line-height: 55px;
}
.container {
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}

.portfolio_sliderc {
    padding-left: 30px;
    padding-right: 30px;
}
.portfolio_slider {
    margin-left: calc(0% - 0px);
}
.home_port p {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 22px;
}



.home_slogan_sub_slider  .tparrows1 {
right: 70px;
margin-right: 0px;
}

.home_slogan_sub_slider .tparrows2 {
right: 20px;
margin-right: 0px;
}






    .home_header_counter {
        margin-left: 0px;
        left:72px;
    }
.home_header .tparrows1{
margin-left: 0px;
left: 30px;
}
.home_header .tparrows2{
margin-left: 0px;
left: 120px;
}

.erel {
    margin-bottom: 10px;
}
.menu_mobile {
    right: 30px;
}
    footer {
        padding-top: 55px;
        padding-bottom: 0px;
    }
    .home_header_slogan h2, .aboustoryc2 h2 {
        font-size: 45px;
        line-height: 45px;
    }
.home_bio_c1 h1,.home_products h2,.vdsshop h2,.pageshopc h1,.tp_page h1{
        font-size: 45px;
        line-height: 45px;
    }

.vdsloganc h2{
        font-size: 45px;
        line-height: 45px;
}

.home_port h2{
        font-size: 45px;
        line-height: 45px;
    }

.home_header_det .home_header_it_t h1 {
    font-size: 45px;
    line-height: 45px;
}
.home_detc2 h1{
    font-size: 45px;
    line-height: 45px;
}

}



@media (max-width:1279px){
.videoposter video{
        height: 430px;
    }
    .metodi_it b {
    width: 20% !important;
}
    .metodi_it h4 {
    width: 45%;
}
    .order-form {
    width: 100%;
    float: left;
    padding: 0px 0px 0px 0px;
}
.order-form-it {

    margin-bottom: 10px;
}
    .indpass {
        width: calc(100% - 0px);
        margin-left: 0px;
    }
        .order-form-it label {
        width: 180px;
    }
    .order-form-it input, .order-form-it select {
    width: calc(100% - 180px);
}
.contpad {
    padding-left: 180px;
}
.indfattura {
    padding-left: 160px;
}
.order-form {

    margin-top: 20px;
}
    .order-form {
        padding: 20px;
        padding-right: 0px;
        padding-left: 0px;
    }

    .infobon_it p {
    width: calc(100% - 0px) !important;
}
    .newspromo_c a h3 {
        font-size: 20px;
        line-height: 23px;
        margin-bottom: 0px;
    }
.det_car {
    margin-top: 15px;
    margin-bottom: 15px;
}
.home_detc2 .det_car {
    margin-top: 25px;
    margin-bottom: 25px;
}
.pmin {
    font-size: 12px !important;
    margin-bottom: 15px !important;
}


    .home_products_dxc_showc {
    padding-top: 10px !important;
}

.inchat .md_pass  {
    color: #696969;
}

.inchat .md_pass .mda {
    color: #696969;
    border-bottom: 1px solid #696969;
    background-color: rgba(0, 0, 0, 0);
}
.md_pass {
    padding-left: 15px;
}

.det_car_accord_it b {
    display: none;
}

    .aboustoryc2 h2 br{
display: none;
}
    .gal_sliderc {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 40px;
}
        .home_biodet .home_bio_c2 figure img {
        width: 550px;
    }
    .home_products_sx {
    padding-right: 50px;
}
.product_box p {
    width: 100%;
    float: left;
    height: auto;
    text-align: center;
    color: #fff;
    line-height: 19px;
    font-size: 13px;
}
    .home_products h2 {
    margin-bottom: 20px;
}
        .parallax_video{
height:450px;
}
    .parallax_image {
    width: 100%;
    float: left;
    height: 450px;
}
    .home_bio_c1 {
    width: 35%;
    float: left;
}
.home_bio_c2 {
    width: 65%;
    float: left;
}
    .and_nav{
    display: none;
    }


        .projects_page h3 {
        font-size: 16px;
        font-weight: 400;
        padding-right: 0px;
        margin-bottom: 35px;
        width: 100%;
    }
        .pvert {
        padding-top: 65px;
        padding-bottom: 65px;
    }
.home_header_it_t h3 .spn {
    font-size: 45px;
    line-height: 54px;
}
.footerc1 p br{
    display: none;
}
.footerfootdx p {
    font-size: 13px;
}

.container_min {
    position: relative;
    margin: 0 auto;
    max-width: 700px;
    height: auto;
}

.videoboxc video {
    height: 430px;
}
.metodi_it span {
    margin-left: 20px;
}
}







@media (max-width:1023px){
    .videoposter video{
        height:200px;
    }
    .metodi_it i:after, .pagamnt_it i:after {
    left: 8px;
    top: 2px;
}
        .metodi_it i, .pagamnt_it i {
        width: 30px;
        height: 30px;
    }
    .metodi_it h4 {
    font-size: 13px;
}
.pagamnt_it_t h4 {
        line-height: 20px !important;
        margin-top: 5px;
        padding-left: 15px !important;
    }
 .mdcont_confirm {
        width: 100% !important;
    }
    .metodi_it span {
        width: 65px;
        height: 36px;
        margin-left: 10px;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
    .metodi_it p {
        padding-left: 0px!important;
    }
        .metodi_it b {
        padding-left: 0px!important;
        text-align: left;
    }
        .metodi_it_t, .pagamnt_it_t, .pagamnt_it_t h4 {
        width: calc(100% - 0px);
        PADDING-LEFT: 0px;
    }

.pagamnt_it_t {
        width: calc(100% - 40px)!important;
    }


        .metodi_it h4 {
        width: 100%;
        line-height: 20px;
        margin-top: 10px;
    }
        .metodi_it p {
        float: left;
        font-size: 13px;
    }
        .metodi_it b {
        width: 100%;
        line-height: 20px;
    }
    .indfattura .order-form-it {
    margin-bottom: 0px!important;
}
    .oinfo {
    margin-bottom: 0px;
}
    .indfattura {
        padding-left: 0px;
        width: 100%;
        float: left;
    }
    .indfatturac {
    padding-left: 0px;
}
    .indfatturac strong {
    margin-bottom: 5px;
}
.onlymobile {
    margin-bottom: 5px;
}
        .indfattura .order-form-it label {
        width: 100%;
        padding-right: 0;
    }
        .indfattura .order-form-it input, .indfattura .order-form-it select {
        line-height: 28px;
        width: calc(100% - 0px);
    }
    .tp_page_lis_body .item span, .tpcart_sxc .top_cart_c_it {
        padding: 10px;
    }
        .tpcart_sx {
        width: calc(100% - 0px);
        float: left;
        position: relative;
    }
        .tpcart_sxc .top_cart_c_it img {
        width: 80px;
    }
    .tpcart_sxc .top_cart_c_it_t {
        width: calc(100% - 80px);
        float: left;
        padding-left: 15px;
    }
    .tpcart_sxc .top_cart_c_it h3 {
        font-size: 14px;
        margin-bottom: 3px;
    }
        .tpcart_sxc .top_cart_c_it p {
        width: 100%;
        float: left;
        font-size: 13px;
        margin-bottom: 5px;
    }
    .tpcart_dx {
    width: 100%;
    float: left;
    padding-left: 0px;
    position: relative;
}
    .pagination, .tp_orders_tot {

    margin-top: 10px;
}
.tp_orders_it_dx .tp_orders_state {
    margin-bottom: 5px;
}
.bform_it, .inlogged p, .offert_lat_mob a, .tp_orders_car {
    width: 100%;
    float: left;
    margin-bottom: 5px;
}
.tp_orders_car strong {
    width: 100%;
    float: left;
    font-size: 13px;
    font-weight: 600;
}
.tp_orders_car p{
    width: 100%;

}
.bform_it, .inlogged p, .offert_lat_mob a, .tp_orders_car {
    width: 100%;
    float: left;
    margin-bottom: 0px;
}
    .tp_orders_it_head_date{
     width: 100%;
    }
    .metodi_it b, .metodi_it p, .tp_orders_it_head_date, .tp_orders_it_head_price, .tp_orders_it_head_state {
        width: 100%;
        line-height: 20px;
                padding-left: 20px;
    }
    .tp_orders_it_head {
        width: 100%;
        float: left;
        height: auto;
        line-height: 20px;
        cursor: pointer;
        position: relative;
        padding-top: 10px;
    }
.tp_orders_it_head .mdd {
    margin-top: -27px;
}
.tp_orders_it_art_p, .tp_orders_it_art_pt {
        width: 33.333%;
    }
    .tp_orders_it_art_t h4 {
    margin-bottom: 3px;
    font-weight: 400;
}
.infobon_it b {
    width: 100%;
    float: left;
    font-weight: 500;
    line-height: 20px;
    font-weight: 600;
}
.offers_month_t, .tp_orders_it_sx {
        width: calc(100% - 0px);
        float: left;
        padding: 15px;
    }
        .tp_orders_it_dx {
        padding: 15px;
        /* background-color: #f3f3f3; */
        height: 100%;
        border-radius: 0;
        margin-top: 0px;
    }
        .tp_orders_it_art img {
        width: 66px;
        height: 66px;
    }
    .tp_orders_it_art_t {
        width: calc(100% - 66px);
        float: left;
        padding-left: 10px;
    }
    .tp_orders_indirizzo {
    width: calc(100% - 0px);
    float: left;
    margin-right: 0px;
    margin-top: 15px;
    font-size: 13px;
}
.tp_orders_it_open {
    max-height: 2200px !important;
}
.tp_orders_it {
    max-height: 90px;
}
    .contact_header {
    margin-top: 70px;
}
.tp_orders_state i {
    margin-top: 6px;
}


.tp_account_notifiche_it {
        float: left;
        width: 100%;
        line-height: 20px;
        padding-left: 30px;
        font-size: 13px;
        padding-top: 5px;
        padding-bottom: 5px;
        background-position: 0px 9px;
        background-repeat: no-repeat;
        background-size: 18px auto;
    }
.tp_account_notifiche_it em{
    width: 100%;
    float: left;
    }

.tp_page h1{
    font-size: 33px!important;
}

        .contact_page_it strong {
        margin-bottom: 5px;
        font-size: 14px;
    }
    .cont_frmn h3 {
        font-size: 36px;
        line-height: 36px;
    }
    .frmc {
        margin-top: 20px;
    }
    .home_header_det .home_header_it_t h1 {
    margin-top: 0px;
}
    .mdd {
        padding-left: 20px;
        padding-right: 20px;
        line-height: 36px;
    }
    .mdcont, .mdcontinv {
        width: calc(50% - 10px);
        margin-left: 0px;
    }
    .mdcont:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 36px;
    top: 5px;
    right: 0px;
    background-image: url(../images/rightw.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: -5px;
    /* background-color: rgba(0, 0, 0, 0.1); */
    background-size: 18px auto;
    background-position: center;
    background-repeat: no-repeat;
}
        .mdcont {
        float: right;
    }
    .ppcartcc_dx .det_car {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .ppcartc .ppcartcc_dx button {
    margin-top: 15px !important;
    width: 100%;
    margin-left: 0px;
    text-align: center;
}
    .ppcartc .ppcartcc_dx button {
    margin-top: 15px !important;
    width: 100%;
}
.ppcartc .ppcartcc_dx button {
    margin-top: 15px !important;
    width: 100%;
    margin-left: 0px;
}
    .ppcartcc_dx .det_car_it strong {
    width: 50%;
}
.ppcartcc_dx .det_car_it p {
    width: 50%;
}
    .ppcartcc_dx {
        padding-left: 0px;
    }
    .privacy_text h1 {
    font-size: 30px;
    line-height: 32px;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.privacy_text {
    padding-bottom: 0px!important;
}
    .tp_account .mdd {
    margin-left: 0px;
    margin-top: 10px;
}
.dxcomplete{
margin-top: 20px;
}
    .order-form-it {
    margin-bottom: 10px;
}
    .order-form-it label {
    line-height: 25px;
}
.indfattura {
padding-left: 0px;
    }
.order-form {
        width: 100%;
        float: left;
        padding: 10px 0px 0px 0px;
        margin-bottom: 20px;
        margin-top: 0px;
    }
    .order-form-it label {
    width: 100%;
    float: left;
    line-height: 29px;
    text-align: left;
    padding-right: 0px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 11px;
}
.order-form-it input, .order-form-it select {
    width: calc(100% - 0px);
}
    .tp_account_notifiche {
    margin-top: 13px;
}
.contpad {

    padding-left: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
}
    .dsnt {
    margin-top: -35px;
}

    .tp_account_menu a {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 15px;
}
        .popup_login_c {
        width: 100%;
        float: left;
        padding: 15px;
        overflow-y: auto;
        height: calc(100% - 44px);
        top: 44px;
    }
.paypal_finc, .popup_reg, .ppcartc {
        height: calc(100% - 40px);
        width: calc(100% - 40px);
        top: 20px;
        margin-top: 0;
        left: 20px;
        margin-left: 0px;
    }

 .inchat {
        left: 20px;
        width: calc(100% - 40px);
        margin-left: 0px;
        height: 390px;
        margin-top: -185px;
    }
        .popup_login_c .order-form-it {
        overflow: hidden;
    }
        .popup_login_c .order-form-it label {
        margin-top: 0;
        float: left;
        line-height: 27px;
    }
        .order-form-it .container-radio {
        margin-right: 15px;
    }
        .frm_c2 .form-login {
        width: calc(100% - 0px);
        float: left;
        margin-right: 0;
        position: relative;
    }
    .inchat {

    padding-left: 0px;
}
.inchatc{display: none;}
    .ppp_videoc {
        width: calc(100% - 40px);
        height: calc(100% - 40px);
        margin-left: 20px;
        margin-top: 20px;
        left: 0px;
        top: 50%;
        height: 260px;
        margin-top: -130px;
    }
    .home_biodet h4 br{
    display: none;
    }

        .ppp_video {
z-index: 99999999999;
    }

    .chat_container {
    margin-top: 70px;
}
.left-panel {
    width: 100%;
}
.chat-window {
        width: 100%;
        display: none;
        position: fixed;
        height: calc(100% + 70px);
        z-index: 99999;
        top: 0;
    }
    
.chat-body {

    height: calc(100% - 224px);
}
    .contact_header {
        height: 200px;
    }
  .contact_header  .home_header_it_t_center {
        margin-top: 10px;
    }
    .blogdesc, .blogdesc div, .blogdesc span {
    width: 100%;
    float: left;
    font-size: 14px;
    line-height: 23px;
}
.tp_page {
        padding-bottom: 40px;
        padding-top: 35px;
    }
    .paginationcc{display: none;}
    .pageshop_list a h3 {
    font-size: 23px;
}
.newspromo_c a {
    width: calc(100% - 0px);
    float: left;
    padding: 0 20px 20px;
    margin-right: 40px;
    margin-bottom: 20px;
    min-height: auto;
    overflow: hidden;
    background-color: var(--color2);
}
.marchisp {
    width: 100%;
    color: var(--color1);
    float: left;
    margin-bottom: 25px;
}
.pageshop_list a figure {
    text-align: center;
}
.pageshop_list a figure {
        text-align: center;
        height: auto;
        margin-bottom: 0px;
    }
        .pageshop_list a figure img {
        width: 200px !important;
        height: auto !important;
    }
.pageshop_list a figure img{
    
}
.pageshop_list a {
    width: calc(100% - 0px);
    margin-right: 0px;
    margin-bottom: 25px;
}


    .en_language{display: none;}
    .ppcartcc_sx {
    width: 100%;
    float: left;
}

.paypal_finc, .popup_reg, .ppcartc {
        height: calc(100% - 40px);
        top: 20px;
        margin-top: 0;
    }
        .ppcartcc_dx {
        width: calc(100% - 0px);
        float: left;
        margin-top: 15px;
    }
    .home_detc2 .top_cart_c_it_t form b, .home_detc2 .top_cart_c_it_t form input {
        width: 34px;
    }

    .home_detc2 .mdcart {
        margin-left: 10px;
        width: calc(100% - 113px);
        padding-right: 20px;
        font-size: 11px;
    }


.home_detc2 .bprice {
    font-size: 21px;
    width: 100%;
    float: left;
    color: var(--colore1);
    margin-top: 10px;
    font-weight: 600;
    margin-bottom: 10px;
}




.home_detc1 {
    width: 100%;
    float: left;
}

.home_detc2 {
        padding-left: 0px;
        width: 100%;
        margin-top: 20px;
    }

    .vdsshop p {
    color: var(--color1);
    line-height: 22px;
    margin-bottom: 15px;
}
    .ris_br {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 70px;
}
    .vdsshop h2{
    margin-top: 0px!important;
    }
    .product_box_showcase .item {
    margin-bottom: 130px;
}
    .mgallery_it {
    width: calc(100% - 0px);
    float: left;
    margin-right: 0px;
    margin-bottom: 15px;
    height: auto;
    cursor: pointer;
}
    .mgallery_it {
    margin-bottom: 15px;
}
    .enor .portfolio_box:nth-child(1) {
    margin-bottom: 15px;
}
    .mgallery_it {
    margin-right: 0px;
    margin-bottom: 15px;
}
    .aboustoryc2 {
    width: 100%;
    float: left;
    padding-left: 0px;
    padding-top: 20px;
}
.home_port_galleryc {
    width: 100%;
    float: left;
    margin-top: 0px;
}
    .aboustoryc1 {
    width: 100%;
    float: left;
}
.home_products_sx {
    margin-top: 30px;
}


.onlymobilea,.onlymobile{
display: block;
}
    .topmarker{
display: none!important;
}
    .home_products_sx_it h3 {
        width: 100%;
        float: left;
        color: var(--color1);
        font-size: 24px;
        line-height: 36px;
        margin-bottom: 0px;
        /* text-transform: uppercase; */
        font-weight: 600;
        letter-spacing: 1px;
    }
    .home_products_sx_it h3 br,.home_products_sx_it:after{display: none;}
    .home_products_dx_1{background-color: #ffffff!important;}
.home_products_dx_2{background-color: #ffffff!important;}
.home_products_dx_3{background-color: #ffffff!important;}
.home_products_dx_4{background-color: #ffffff!important;}
.home_products_dx_5{background-color: #ffffff!important;}



    #home_products_sx_it_5 {
        margin-bottom: 55px;
    }

    .home_products_dx {
        display: none!important;
    }
    .home_products_sx {
        padding-right: 0px;
        width: 100%;
    }
    .home_products_sx_it {
    margin-bottom: 30px;
    opacity: 1;
    padding-left: 0px;
}
.product_bar {
    display: none;
}
#home_products_sx_it_1 {
    margin-top: 0px;
}
    .home_biodet h4 {
        font-size: 19px;
        line-height: 23px;
        margin-top: 10px;
    }
    .secheadt h2 {
    font-size: 30px;
}

.sechead {
    height: 500px !important;
}
        .portfolio_sliderc {
        padding-left: 20px;
         padding-right: 20px;
    }
        .home_port p {
        margin-bottom: 0px;
    }
        .parallax_video{
height:360px;
}
    .home_bio_c2 img {
    width: calc(100% + 100px);
    float: left;
    margin-left: -70px;
}
.home_bio_c2 figure {
    overflow: hidden;
}
    .parallax_image {
    height: 350px;
}
    .home_bio_c1 {
        padding-bottom: 0px!important;
    }
    
    .home_header_det {
    height: 400px !important;
}
.home_detc2 h2 {
    width: 100%;
    float: left;
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 5px;
}
.home_detc2 h1{
    margin-bottom: 10px!important;
}
.home_bio_c1 h1,.home_products h2,.aboustoryc2 h2,.vdsshop h2,.home_detc2 h1,.home_header_det .home_header_it_t h1,.pageshopc h1,.tp_page h1{
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 15px;
}
.tp_page h1{
  margin-bottom: 10px;  
}

.home_port h2{
   font-size: 36px;
    line-height: 36px;
    margin-bottom: 15px;;
    }
    .home_products p br{
display: none;
}

.vdsloganc h2{
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 15px;
}
.home_bio {
        width: 100%;
        float: left;
        background-color: #fff;
        padding-bottom: 50px;
    }
    .vdsloganc p{display: none}

    .scss {
        background-position: 100px 12px;
        background-size: 11px;
        background-repeat: no-repeat;
        background-image: url(../images/downw.svg);
    }
    .home_bio_c1 {
    width: 100%;
    float: left;
}
.vdsloganc h2 br{display: none;}
    .home_bio_c2 {
        width: calc(100% + 40px);
        float: left;
        margin-left: -20px;
    }

    .home_biodet .home_bio_c2 {
    width: 100% !important;
    margin-left: 0px;
}
    .home_biodet .home_bio_c1 {
        padding-bottom: 0px !important;
    }
    .home_biodet .home_bio_c2 figure img {
        width: 100%;
    }
    .navigation_container nav li a, .navigation_container nav li b, .scss strong {
        line-height: 32px;
        font-size: 24px;
    }


.csc:after {
    background-image: url(../images/down_black.svg);
}



.scss ul a {
    font-size: 13px !important;
}
    .btn_log_c {
        left: -65px;
        padding-top: 20px;
        width: 244px;
    }
    .top_cart_c {
    position: absolute;
    right: -7px;
    top: 45px;
    padding-top: 20px;
    width: 270px;
    z-index: 9;
    cursor: default;
}
    .home_header_slogan {
    top: calc(50% - 0px);
}
        .header_buttons {
        width: 100%;
        height: 100px;
    }
        .home_header_slogan h2 {
        font-size: 36px;
        line-height: 36px;
            margin-top: 5px;
    margin-bottom: 10px;
    }
    .home_header_slogan h1 {
    font-size: 14px;
    letter-spacing: 3px;
    margin-bottom: 0px;
}
.awards {
        margin-bottom: 10px;
        height: 55px;
    }
.home_header_slogan{
    padding-left: 20px;
    padding-right: 20px;
}
    .top_cart {
        margin-right: 65px;
        margin-left: 0px;
            margin-top: 13px;
    }
    .btn_log {
    margin-top: 13px;
    }
.top_cart:after{
display: none;
}
.bottommarker{
display: none!important;
}
.btn_log span{
display: none!important;
}
.header_buttons_box button:nth-child(1) {
display: none;
}
.header_buttons_box button:nth-child(2) {
display: none;
}
.btn_shop{display: none;}
    .md_title h4 {
    margin-bottom: 20px;
}



.latestblog  h4 {
    margin-bottom: 0px!important;
}

.videoboxdetail .erel{
display: none;
}

    .videoboxc video {
        height: 200px;
    }
.home_slogan_sub_slider .tparrows1 {
    top: -47px;
}
.home_slogan_sub_slider .tparrows2 {
    top: -47px;
}
    .latestblog h3 {
    width: auto;
    float: left;
    font-size: 16px;
    line-height: 20px;
    position: relative;
    font-style: normal;
    margin-top: 10px;
}
    .newspromo_dettagli h1 {
        font-size: 36px !important;
        line-height: 36px !important;
    }
    .md_title h4  {
        font-size: 30px !important;
        line-height: 30px !important;
        margin-bottom: 0px;
    }
    .projects_pagec a h2 em {
    font-size: 18px;
    line-height: 23px;
}
.newspromo_dettagli h2 {
    font-size: 15px;
    margin-bottom: 20px;
    line-height: 25px;
}
.blogpage .projects_pagec a:nth-child(2n) {
    margin-right: 0px !important;
}

.latestblog  .owl-stage{
padding-left: 0px!important;
}


        .projects_page h1 {
        font-size: 29px;
        line-height: 35px;
        margin-bottom: 10px;
    }
    .projects_page h3 {
        font-size: 15px;
        font-weight: 400;
        padding-right: 0px;
        margin-bottom: 30px;
        width: 100%;
    }
    .blogpage .projects_pagec a {
    width: calc(100% - 0px);
    margin-right: 0px;
    margin-bottom: 25px;
}
        .ac-custom {
        margin-top: 5px;
    }
        .pvert {
        padding-top: 55px;
        padding-bottom: 55px;
    }
    .home_header_it_t_center h1 {
        font-size: 30px;
        letter-spacing: 1px;
    }
    .container_pad {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
    body {
        font-size: 14px;
        line-height: 22px;
    }
.topmarker {
    bottom: 100px;
}

.ac-custom svg {
    margin-top: 6px;
}


    .home_header_it_t_center {
    margin-top: 40px;
}
.frmc .frm {
    width: calc(100% - 0px);
    float: left;
    margin-right: 0px;
    margin-bottom: 15px;
}
    .emcontc {
    width: 100%;
    margin-top: 30px;
    float: left;
}
    .contact_page_it2{
        margin-top: 25px;
    }
    .contact_page_it {
        width: 100%;
        float: left;
        margin-bottom: 25px;
    }
        .emcontc {
        margin-top: 0px;
    }
.emcontc .emcont:nth-child(2) {
margin-bottom: 0px!important;
}

.mylogo {
    background-image: url(../images/logob.svg);
}
.menu_mobile span {
    background-color: #33302b !important;
}
 .navigation_top {
    background-color: rgba(255, 255, 255, 1);
}

.navigation_container {
    padding-left: 50px;
}
    .navigation_contacts {
    display: none;
}
       .container {
    padding-left: 20px;
    padding-right: 20px;
}
    .navigation_top {
    padding-left: 20px;
    padding-right: 20px;
}
.footerc1 {
    width: 100%;
    float: left;
}
.footerc2{
    width: 100%;
    float: left;
}
.footerc3{
    width: 100%;
    float: left;
}
.footerc2 strong, .footerc3 strong, .footerc4 strong {
    margin-bottom: 1px;
}
    .footerfootdx p {
        font-size: 13px;
        padding-right: 0px;
        width: 100%;
        margin-right: 0px;
        padding-top: 10px;
        padding-bottom: 5px;
    }
    .footerc2 {
        padding-top: 15px;
        padding-left: 0px !important;
    }
    .footerc3 {
    padding-top: 15px;
            padding-left: 0px !important;
}
    .footerc4 {
        padding-left: 0px !important;
        padding-top: 15px;
        width: 100%;
    }
.footerlogo {
    height: 91px;
    margin-bottom: 20px;
    margin-bottom: 10px;
    margin-bottom: 15px !important;
}
.mylogo {
    width: 130px;
    height: 70px;
}
    .menu_mobile {
        right: 20px;
        top: 15px;
    }
        footer {
        padding-top: 50px;
        padding-bottom: 0px;
    }
    .footercontact_c2 i {
    display: none;
}
.navigation_container nav {
    width: 100%;
    float: left;
}
    .footerc2 strong, .footerc3 strong, .footerc4 strong {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .portfolio_sliderc {
    padding-left: 20px;
    padding-right: 20px;
}
    .portfolio_slider .tparrows1 {
        bottom: -20px;
    }
        .portfolio_slider .tparrows2 {
        bottom: -20px;
    }
}